import api from "src/api";

export const getStudents = async () => {
  const { data } = await api.get("/student");
  return data.payload;
};

export const getStudentSummaryFranchisor = async () => {
  const { data } = await api.get("/student/franchisor/summary");
  return data.payload;
};

export const getFranchisorActiveStudents = async () => {
  const { data } = await api.get("/student/franchisor/active");
  return data.payload;
};

export const getFranchisorStudentDetail = async (id) => {
  const { data } = await api.get(`/student/franchisor/${id}`);
  return data.payload;
};
